/*mivision css start*/
.hidden {
    display: none !important;
}
.cf-wrap-2line{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
div#preview_body .logo img {
    max-width: 200px;
}
.single-classifieds .eltd-content-inner {
    background: #fff;
}
.left_content {
    float: left;
}
.right_content {
    float: right;
}
.m-product-content {
    text-align: center;
}
.mivision_post_content,.mivision_price,.single_variation_wrap {
    margin: auto !important;
}
.mivision_post_content > .row,.classified_jobs,.classified_forsales {
    text-align: left;
}
form.variations_form.cart {
    padding-bottom: 5vw;
}
.mivision_price {
    padding-bottom: 2vw;
}
div#renew-advert-footer > div {
    text-align: center;
}
div#renew-advert-body,div#renew-advert-footer {
    margin: auto auto 20px auto;
}
div#renew-advert-body {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}
input#view_advert ,input.single_add_to_cart_button.button.alt,.renew-add-to-cart button,.renew-edit button{
    color: #020202;
    font-family: Roboto,sans-serif!important;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    padding: 0 32px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1.5px;
    outline: 0;
    cursor: pointer;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: transparent;
    border: 1px solid #e4e4e4;
}
.mivision_post_content > .row > div > input ,.classified_jobs > .row > div > input ,.classified_forsales > .row > div > input {
    margin-bottom: 0 !important;
}
.mivision_post_content > .row > div > span ,.classified_jobs > .row > div > span ,.classified_forsales > .row > div > span ,.show_feature span {
    color: #0000006b;
}
label.mivision_lb {
    border: 1px solid;
    padding: 11px 13px;
}
label.show_img_url.mivision_lb {
    width: 100%;
    padding: 11px 13px;
    background: url("assets/img/upload-icon.svg") no-repeat 97%;
    background-size: 20px;
}
.contact_phone {
    /*width: 79%;
    margin-left: 1%;
    float:left;*/
    margin-bottom: 10px;
}
.contact_phone input,.contact_country_code input {
    position: relative;
    padding: 11px 13px !important;
    font-size: 12px;
    width: 100%;
    outline: 0;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff !important;
    border: 1px solid darkgrey !important
}
.contact_country_code {
    /*width: auto;
    float: left;*/
    margin-bottom: 10px;
}
.mivision_post_content .row {
    /*margin: 0;*/
}
.classified_jobs .form-group {
    margin-bottom: 0;
}
table.table-condensed span {
    text-align: center;
}
table.table-condensed th {
    text-align: center !important;
}
.modal-dialog {
    max-width: 700px;
}
.feature {
    text-align: center;
}
.feature img {
    max-height: 100px;
    width: 95%;
}
div#stripe-card-element {
    max-width: 200px;
    width: 100%;
}
div#stripe-exp-element {
    max-width: 100px;
    width: 100%;
}
div#stripe-cvc-element {
    max-width: 50px;
    width: 100%;
}
fieldset#wc-stripe-cc-form > .form-row >label {
    max-width: 200px;
    width: 100%;
}
button.single_add_to_cart_button.button.alt {
    color: #020202;
    font-family: Roboto,sans-serif!important;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    padding: 0 32px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1.5px;
    outline: 0;
    cursor: pointer;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: transparent;
    border: 1px solid #e4e4e4;
}
.mivision_post_content >.row > p select {
    width: 100%;
    max-width: 100% !important;
}
.eltd-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li{
    border-bottom: none !important;
}
.stripe-source-errors ul.woocommerce_error.woocommerce-error.wc-stripe-error {
    margin: 0;
    padding: 0 10px;
}
div#order_review {
    display: inline-block;
    width: 48%;
}
.m-product-header {
    background: url("assets/img/mivision_classified_top.jpg") no-repeat 100%;
    padding: 3vw 0;
    background-size: cover;
    border-top: 13px solid #00ceec;
}
.m-product-description_inner {
    background: #00000052;
    color: #fff;
    padding: 2vw;
    float: none;
    margin-bottom: 25px;
    text-align: left;
}
.m-product-description span.glyphicon {
    color: #a8e855;
    font-size: 15px;
}
.m-product-description>div.row {
    padding: 0 1vw;
    margin-bottom: 10px;
}
.m-product-description>div.row > .row.col-sm-11 {
    padding-left: 20px;
    padding-right: 0;
    font-size: 16px;
    text-align: left;
}
table.variations select {
    width: 100% !important;
    margin: auto !important;
    border-radius: 8px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: white url("assets/img/down-arrow.png") no-repeat 98% center !important;
    text-align-last: center;
}
select#classified_category {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: white url(assets/img/down-arrow-black.png) no-repeat 98% center !important;
    text-align-last: center;
    border: none;
    font-size: 22px;
    min-width: 270px;
    text-transform: uppercase;
    font-weight: 700;
    color: #292929;
}
table.variations {
    float: none;
    margin: auto;
}
table.variations > tbody,table.variations > tbody > tr ,table.variations > tbody > tr > th {
    width: 100%;
    display: block;
}
.classified_select {
    text-align: center !important;
}
.mivision_post_content .row p select {
    width:100%;
    font-size: 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: white url(assets/img/down-arrow.png) no-repeat 98% center !important;
    padding: 11px 13px;
}
div#classified_startdate input.form-control {
    margin-bottom: 0;
    border-radius: 0px;
    max-height: 50px;
    height: 100%;
    background: #fff !important;
    border: 1px solid darkgrey !important;
}
div#classified_startdate span.input-group-addon {
    border-radius: 0px;
    display: none;
}
.classified_hidden h3 {
    border-bottom: 5px solid #a5a5a5;
    margin: 50px 0 10px;
    text-align: center;
    font-size: 30px;
    padding-bottom: 5px;
}
p.field-title {
    /*padding-left: 10px;*/
    font-family: Roboto, sans-serif;
}
.mivision_post_content .row p input, .mivision_post_content .row > div input {
    background: #fff !important;
    border: 1px solid darkgrey !important;
}
textarea#classified_body {
    background: #fff !important;
    border: 1px solid darkgrey !important;
}
div#classified_startdate {
    /*float: left;
    width: 50%;*/
    margin-bottom: 10px;
}
div#classified_immediate_start label {
    padding: 6px 20px;
}
.m-product-description > div > span {
    /*font-size: 13px;*/
}
.classified_jobs,.classified_forsales {
    margin-bottom: 30px;
}

.mivision-product {
    font-family: Roboto, sans-serif;
}
input#classified_title {
    margin-bottom: 0;
}
.eltd-woocommerce-page .eltd-content input[type=text], .eltd-woocommerce-page .eltd-content input[type=email], .eltd-woocommerce-page .eltd-content input[type=tel], .eltd-woocommerce-page .eltd-content input[type=password], .eltd-woocommerce-page .eltd-content textarea {
    font-size: 15px;
}
.datepicker-days table.table-condensed td {
    text-align: center !important;
}
/** CHECKOUT **/
input#mivision_term {
    display: none;
}
p.form-row.terms.wc-terms-and-conditions label {
    display: inline-block;
}
th.product-name, th.product-quantity, th.product-price {
    font-weight: 700 !important;
    color: #000;
}
div#order_review > h1#order_review_heading {
    color: #00B9D4;
    font-weight: 700;
    font-family: arial;
    margin-bottom: 10px;
}
form.checkout.woocommerce-checkout {
    border-top: 13px solid #00B9D4;
    position: relative;
    min-height: 650px;
}
table.shop_table.woocommerce-checkout-review-order-table {
    float: left;
    margin-right: 1%;
    border: 1px solid #d5d5d5;
}

.eltd-woocommerce-page .woocommerce-checkout table td, .eltd-woocommerce-page .woocommerce-checkout table th {
    padding: 5px 7px!important;
}
select#pa_type-product {
    font-size: 16px;
}

div#preview_content {
    min-width: 200px;
    width: 50vw;
    background: #ffffff;
    padding: 1vw;
    border-radius: 20px;
    margin: auto;
    position: relative;
}
.preview-header {
    border-bottom: 1px solid;
    margin-bottom: 5px;
}
div#payment {
    width: 50%;
    position: absolute;
    top: 0px;
    right: 0;
    margin: 0;
}
div#payment h3 {
    border-bottom: 4px solid #a9a9a9;
    text-align: center;
    text-transform: uppercase;
}
form.checkout.woocommerce-checkout div > p > input {
    background: #fff !important;
    border: 1px solid #ddd !important;
}
div#stripe-card-element, div#stripe-exp-element, div#stripe-cvc-element {
    max-width: 100%;
    padding: 15px;
}
p.form-row.terms.wc-terms-and-conditions {
    width: 100%;
    padding: 0 10px;
}
button#place_order {
    margin: auto;
}
.form-row.form-row-wide, .form-row.form-row-first, .form-row.form-row-last {
    margin-right: 0!important;
    margin-left: 0!important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span a {
    color: #00b9d4;
    text-transform: capitalize;
    font-weight: bold;
}
.form-row.form-row-wide, .form-row.form-row-first  {
    margin-bottom: 10px;
}
form.checkout.woocommerce-checkout.customize-unpreviewable>h3 {
    text-transform: uppercase;
    font-size: 30px;
    color: #00b9d4;
    margin-bottom: 0px!important;
    margin-top: 15px!important;
}

.woocommerce-order {
    text-align: center;
    margin: 150px 0px;
}
.woocommerce-order h3.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 30px;
    text-transform: uppercase;
    color: #00b9d4;
    margin-bottom: 20px;
}
.woocommerce-order p {
    margin-bottom: 0px;
}
ul.wc_payment_methods.payment_methods.methods > li > label {
    display: none;
}
.mivision_term {
    display:none;
}
.mivision_term + label:before {
    content: "";
    display: inline-block;
    vertical-align: text-bottom;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    border-radius: 10px;
    box-shadow: inset 0 0 1px rgb(0, 0, 0);
}
.mivision_term:checked + label:before {
    content: "\2714";
    color: #00b9d4;
    text-align: center;
    line-height: 25px;
    text-shadow: 0px 0px 3px #eee;
}
form.checkout.woocommerce-checkout .mivision_term:checked + label:before {
    line-height: 23px;
}
div#classified_immediate_start .mivision_term:checked + label:before {
    line-height: 20px;
}
/****/
.mivision_post_content {
    width: 80%;
    margin: 0 auto;
}
.mivision_post_content .classified_select .classified_select_inner {
    border-bottom: 6px solid #a7a4a4;
    padding-bottom: 15px;
    margin-top: 50px;
    margin-bottom: 15px;
}
input#immediate_start {
    margin-right: 10px;
}

.col-md-6.left_content {
    width: 50%;
}
.col-md-6.right_content {
    width: 50%;
}
.row.single_variation_wrap > div {
}
.classified_jobs.classified_hidden > h3 {
    width: 100%;
    margin: 25px auto;
}
h3.show_if_other {
    border-bottom: 5px solid #a5a5a5;
    margin: 50px 0 10px;
    text-align: center;
    font-size: 30px;
    padding-bottom: 5px;
}
/*mivision css end*/
/* single page*/
.single-classifieds .header-result {
    margin-bottom: 0px;
}
.single-classifieds article.publish {
    margin: 0;
}
.single-classifieds article.publish .content-results {
    box-shadow: none;
    border-bottom: 1px solid #00000052;
    padding: 0;
    padding-bottom: 20px;
}
.single-post-tag {
    float: left;
    margin-right: 15px;
    font-size: 14px;
}
.single-classifieds .featured-iz{
    top: 25px;
}
.single-classifieds article.publish .content-results img.img-fluid {
    width: 100%;
    max-height: 270px;
    object-fit: cover;
    margin-bottom: 2%;
}
.infomation-user-classifields{
    padding-right: 0;
}
.infomation-user-classifields p{
    margin-bottom: 0;
}
.featured-posts img {
    max-width: 300px;
    max-height: 110px;
    width: 100%;
    height: 100%;
}
.single-footer {
    padding: 10px 0;
}
.single-footer h2 {
    padding: 0 1vw 1vw;
}
.single-classifieds #accordion a {
    display: block;
    color: #00000087;
    margin-bottom: 5px;
}
.single-classifieds article.publish .content-results .row .col-sm-5 {
    margin: 0;
}
div#accordion span.eltd_menu_arrow.ion-ios-arrow-down {
    float: right;
    margin-right: 10px;
    font-size: 20px;
}
.ValidationErrors{
    color: red;
}

.eltd-woocommerce-page .eltd-content input[type=text], .eltd-woocommerce-page .eltd-content input[type=email], .eltd-woocommerce-page .eltd-content input[type=tel], .eltd-woocommerce-page .eltd-content input[type=password], .eltd-woocommerce-page .eltd-content textarea{
    font-family: Roboto, sans-serif !important;
    margin-bottom: 0 !important;
}
.single-post-tag span:last-child {
    font-weight: 700;
    /*color: #000;*/
    text-transform: uppercase;
}
.mivision_post_content .error {
    color: red;
}
.mivision_limit_text{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.col-sm-12.infomation-user-classifields {
    margin-top: 10px;
}
.show_logo, .show_feature {
    padding-left: 0;
}
/* dashboard */
.mivision-dashboard-left {
    width: 19%;
    float: left;
    margin-right: 1%;
}
.mivision-dashboard-right {
    float: left;
    width: 80%;
}
.mivision-dashboard-left p {
    text-align: center;
    border: 1px solid;
    margin-bottom: 0;
    border-bottom: none;
}
.mivision-dashboard-left p:last-child {
    border-bottom: 1px solid;
}
.mivision-dashboard-content {
    margin-bottom: 5%;
}
.woocommerce-account .eltd-container {
    background: #fff;
    padding-bottom: 5% !important;
}
p.dashboard-current {
    background: #00b9d46b;
    pointer-events: none;
}

div h1 {
    line-height: 1.35
}
.woocommerce-checkout #payment .payment_methods .payment_method_stripe label[for=payment_method_stripe] {
    padding-left: 0;
}
.stripe-card-group {
    width: 100%;
}
.mivision-customer-details label {
    min-width: 120px;
}

@media screen and (max-width: 480px) {
    div#order_review{
        width: auto;
    }
    .classifieds .padding-deor{
        text-align: center;
        padding: 0 16px;
    }
    .classified_footer {
        text-align: center;
    }
}
@media screen and (max-width: 812px) {
    div#payment {
        width: 100%;
        position: relative;
        padding: 2vw 0;
    }
    .form-row.place-order {
        text-align: center;
    }
    p.form-row.terms.wc-terms-and-conditions{
        text-align: left;
    }
}
